@charset "utf-8";

/*----------------------------
	word
------------------------------*/
.ttlShopName {
	font-size: 2.2rem;
	font-weight: bold;
}
.nameInitial .content {
	padding: 20px 0 45px;
}
.nameInitial .content ul {
	display: flex;
	flex-wrap: wrap;
}
.nameInitial .content ul li {
	margin: 0 4px 10px;
	border: 1px solid #004ea1;
	text-align: center;
	transition: 0.2s;
	/* width: calc(86% / 14); */
	width: 55.7px;
}
.nameInitial .content ul li a {
	display: block;
	padding: 10px 0;
	transition: 0s;
	color: #004ea1;
}
.nameInitial .content ul li:hover {
	background: #004ea1;
}
.nameInitial .content ul li:hover a {
	color: #fff;
}
.nameInitial .content ul li.cur {
	background: #d9e0f1;
}
.nameInitial .content ul li.cur a {
	color:  #004ea1;
}


@media screen and (max-width:768px) {
	.ttlShopName {
		font-size: 1.5rem;
	}
	.nameInitial .content {
		padding: 10px 0 20px;
	}
	.nameInitial .content ul li {
		margin: 0 0.8vw 1.6vw;
		width: calc((100% - 11.2vw) / 7);
	}
	.nameInitial .content ul li a {
		padding: 2vw 0;
	}
}
